import request from '@/utils/request'

/**
 * 查询订单详情列表
 * @Author: Antigravity
 */
export function listOrderDetail(query) {
  return request({
    url: '/erp/orderDetail/list',
    method: 'get',
    params: query
  })
}

/**
 * 添加订单详情
 * @Author: Antigravity
 */
export function addOrderDetail(data) {
  return request({
    url: '/erp/orderDetail/add',
    method: 'post',
    data: data
  })
}
